# Uses of Class
org.apache.sysds.runtime.frame.data.columns.RaggedArray

Packages that use RaggedArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of RaggedArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return RaggedArray
Modifier and Type
Method
Description
`static <T> RaggedArray<T>`
ArrayFactory.`create(T[] col, int m)`